# PHTML::TableEnd Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::TableEnd:

List of all members.

## Public Member Functions

| TableEnd ()
virtual | ~TableEnd ()

## Protected Member Functions

virtual void | Output (PHTML &html) const

## Constructor & Destructor Documentation

PHTML::TableEnd::TableEnd | ( |  | ) |

virtual PHTML::TableEnd::~TableEnd | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual void PHTML::TableEnd::Output | ( | PHTML & | html | ) | const`[protected, virtual]`

Reimplemented from PHTML::Element.

The documentation for this class was generated from the following file:

- html.h